<?php

	// Check nonce
	PHPCUS_PARAM::CUS_REQUIRES_NONCE();
	
	// Check Array Input
	PHPCUS_PARAM::CUS_DOES_NOT_SUPPORT_ARRAY();
	
	// Process request
	Try
	{
		PHPCUS_Account_Login_Session::CUS_SESSION_DESTROY();
		//PHPVC_SESSION::VAR_CLEAR();		
		PHPCUS_PARAM::CUS_JSON_SUCCESS("");
	}
	Catch(Exception $ERR)
	{
		PHPVC_LOG::VAR_REPORT_ERROR($ERR, 0);
		PHPCUS_PARAM::CUS_JSON_ERROR($ERR->getMessage());
	}


?>